收藏
回答

朋友有微信小商店,创建直播报错:直播组件不是最新版本,发给我问怎么回事?我这边电脑创建却不这样报错

朋友有微信小商店,创建直播报错:直播组件不是最新版本,仅体验者可见,发给我问怎么回事?

我这边电脑让她扫码我登录,创建直播间却不这样报错,感觉奇怪:微信小商店没有代码包,不用去改代码吧?

有朋友知道是怎么 回事吗?影响使用吗?换台电脑登录就行了?

他还说直播有区域流量限制?分同城流量可全国流量?她创建视频号关联时说有这样的提示

回答关注问题邀请回答
收藏

1 个回答

  • 微信物流服务-刚刚
    微信物流服务-刚刚
    03-29

    你好,可能是浏览器兼容问题导致提示错误,小商店只要开通了直播功能就可以正常使用的

    03-29
    有用
    回复
登录 后发表内容
问题标签